body {  
	
	
	
	background: linear-gradient(to top, #111111, #333333 50%, #444444);
	  background-attachment: fixed;
                	background-image: url('/grfx/stuff/background-stripes.png');

            	background-image: url('/grfx/stuff/background-crowd-blur.png');
	              background-image: url('/grfx/stuff/background-black.png');

	            	background-image: url('/grfx/stuff/background-green.png');

    background-position: top center;
    background-repeat: repeat-x;
    background-size: auto;
		
		background-color: #222222;

	
  

	font-family: Karla, Source Sans Pro, Verdana;
	color: #ffffff;
font-size: 18px;
	font-weight: 100;
	letter-spacing: -0.5px;
	
		  overflow-x: hidden;
	


}

:link { color: #1cb3b5; text-decoration: none;  }
:visited { color: #1cb3b5; text-decoration: none;  } 
a:active { color: #c8f78b; text-decoration: none;  } 
a:hover { color: #c8f78b;  text-decoration: none;  } 


html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

html {
}



.jump:before {
content: "";
display: block;
height: 100px;
overflow: hidden;


}






/************************************************************************************
STRUCTURE
*************************************************************************************/


#page-wrap {
	width: 100%; 
	margin: 0 auto;
	


}




#page {
	width: 1200px;
	margin: 0 auto;
	min-height: 1200px;
	overflow: hidden;
	  clear: both;
	margin-top: 35px;
		    overflow-x: hidden;

}




/************************************************************************************
HEADER
*************************************************************************************/

#site-logo {
margin: 10px 0 0 0;
display: block;
    float: left;
    width: auto;
}


#top-nav {
			float: right;
margin: 16px 0px 0 0;
	overflow: hidden;

}


#header {
	width: 100%;
		padding: 0;
	border-bottom: 1px solid #666666;
	 position: sticky;
top: 0px;   
 z-index: 10000;
	height: 60px;
	background-color: #035f55;


}

#header-content {
	width: 1200px;
	margin: 0 auto;
		  clear: both;

}








/************************************************************************************
MAIN PAGE
*************************************************************************************/

.content-row {
			clear: both;
margin-bottom: 70px;
	overflow: hidden;
padding: 0px 0 10px 0;
	width: 100%;


}

.song-header {
	overflow: hidden;
	margin-bottom: 25px;
	width: 100%;
	border-bottom: 1px solid #1cb3b5;
	padding-bottom: 10px;
	
}


#discog-flow {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 35px;
}

#featured-flow {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}



.release-flow {
    padding: 0;
    margin: 0;
    overflow: hidden;
}



#library-flow {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 30px;
}
.song-flow {
    padding: 0;
    margin: 0;
    overflow: hidden;
	text-align: center;
}







.release {
	
	padding: 0;
	margin: 0 30px 15px 0;
	overflow: hidden;
	width: calc(16.6% - 30px);
	float: left;
}

.release-info {
	
	float: right;
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 45%;
}


.song {
	
	padding: 0;
	margin: 0 20px 15px 0;
	overflow: hidden;
	width: calc(12.5% - 20px);
	float: left;
	text-align: center;
}



.song-release {
	
	padding: 0;
	margin: 0 25px 15px 0;
	overflow: hidden;
	width: calc(33% - 25px);
	float: left;
}























.featured-row {


}

.featured-header {

}


#disco-nav {
			float: right;
	overflow: hidden;

}

#disco-feat-nav {
			float: right;
	overflow: hidden;

}



#tracks {
	width:45%;
	float:left;
	overflow:hidden;	

}

#release-info { 
	width:45%;
	float:right;
	overflow:hidden;

}

img.song-top {
	width: 35px;
	margin: 0px 0px 0px 0px;
float: right;
	}

img.song-top:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

img.featured-song {
	width: 120px;
	margin: 0px 0px 0px 0px;
float: right;
	display: none;
	}
.social-icons {
			float: right;
    margin-left: auto;


}

img.social-button {
	width: 40px;
	margin: 0px 15px 0px 0px;
	}

img.social-button:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

img.social-button-song {
	width: 40px;
	margin: 0px 0px 10px 5px;
	float: right;
	    vertical-align: bottom;

	}

img.social-button-song:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
img.social-button-nav {
	width: 35px;
	margin: 0px 10px 10px 0px;
	}

img.social-button-nav:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}


img.tool-icon {
	width: 50px;
	margin: 0px 15px 0px 0px;
	}

img.tool-icon:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

img.social-button-song {
	width: 40px;
	margin: 0px 0px 10px 5px;
	float: right;
	    vertical-align: bottom;

	}

.valign-bottom {
    vertical-align: bottom;
}
.info-left {
	float: left;
	width: 52%;
	overflow: hidden;

}
.info-right {
	float: right;
		width: 45%;
	overflow: hidden;

}


.release-left {
	float: left;
	width: 34%;
	overflow: hidden;

}
.release-right {
	float: right;
		width: 60%;
	overflow: hidden;

}

.featured-left {
	float: left;
	width: 40%;
	overflow: hidden;

}
.featured-right {
	float: right;
		width: 50%;
	overflow: hidden;

}
.info-leftish {
	float: left;
	width: 35%;
	overflow: hidden;
text-align: center;
}

.info-rightish {
	float: right;
		width: 60%;
	overflow: hidden;
text-align: left;

}

.info-profile {
	float: right;
		width: 60%;
	overflow: hidden;
text-align: left;
	background-colour: #cc3300;

}

img.profile-pic {
	width: 100%;
	margin: 0;
	}


.table-row {
	clear: both;
	width: 100%;
	padding: 3px 0 7px 0;
	border-bottom: 1px #555555 solid;
	overflow: hidden;
}

.table-header {
	clear: both;
	width: 100%;
	padding: 23px 0 10px 0;
	border-bottom: 2px #188F6C solid;
	overflow: hidden;
	margin-bottom: 5px;
}
#embed {
    clear: both;
	margin: 0;
	padding: 0;
float: none;
    width: 100%;
}

#footer {
background-color: #1cb3b5;
	text-align: center;	
	width: calc(100% - 50px);
	padding: 45px 25px 55px 25px;
border-top: 1px solid #666666;
	margin-top: 140px;
}

.content-social {
	width: 100%;
	padding: 0px 0 20px 0;
	text-align: center;
}















/************************************************************************************
IMGS
*************************************************************************************/


img {
	border-style: none;
}



.mobile-on{
		display: none;
	}
.off{
		display: none;
	}

img.opacity {
	opacity: 1;
	filter: alpha(opacity=100);
	}	
 
img.opacity:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
	
	
.mobile-footer-gap {display: none;}
	
img.back-to-top {
	margin: 0 10px 0 0;
	width: 45px;
	float: right;
}

img.back-to-top:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
	
img.contact {
	width: 100%;
	margin: 10px 0 40px 0;
}


img.platform {
	width: 180px;
	margin: 10px  0px 10px 0;
	float: left;
	}

img.platform:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}


img.play-button {
	width: 120px;
	margin: 13px 0 10px 0px;
	float: right;
	}

img.play-button:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}



/************************************************************************************
SHARED CONTENT
*************************************************************************************/

	
	.mpu-ad {
	width: 300px;
	margin-bottom: 40px;
}

	.widget {
	margin-top: 80px;
	margin-bottom: 70px;
	padding: 0;
	width:300px;
}



	.thin-divider {
height: 1px;
margin-bottom: 10px;

}


	
	.gap {
		clear: both;
height: 30px;
		overflow: hidden;
		width=100%;
}

	.gap-big {
				clear: both;

height: 60px;
}

	.gap-small {
		clear:both;
height: 10px;
}

.gap-tiny {
height: 5px;
}



img.cover-song {
	width: 80px;
	margin: 0px 0px 0px 0px;
	float: right;
	}
img.cover-song:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

img.artist-song {
	width: 50px;
	margin: 0px 0px 0px 10px;
	float: right;
	}
img.artist-song:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}



img.cover {
	width: 100%;
	margin: 0px 0px 5px 0px;
	}

img.cover:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}


img.cover-big {
	width: 100%;
	margin: 0px 0px 00px 0px;
	float: left;
	}

img.cover-mobile {
	display: none;
	}

